MUTUAL FUND - Bug #7564

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 30 --> check issue below

09/11/2023 11:59 AM - Mohd Irfan

Status: Closed Start date: 09/11/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Need to increase the character length of the name field to 50, the address field to 200 and the telephone field to 10-20 and the

telephone field should be numeric.
See attached screenshot:
History

#1 - 09/11/2023 06:11 PM - Mohd Irfan

- Assignee changed from Mohd Irfan to olatayo John

#2 - 09/14/2023 05:33 PM - olatayo John

- Status changed from New to Resolved

#3 - 09/19/2023 12:32 PM - Mohd Irfan

- Status changed from Resolved to Closed
